body {
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: linear-gradient(to left, #f79e75, #be1e13);
    color: white;
}
.welcome {
    height: 100vh;
    width: 100vw;
    padding: 0;
    margin: 0;
    display: flex;
}
.page-toolbar {
    position: sticky;
    padding: 10px;
    height: 15px;
    background-color: #ee2011;
    color: white;
    display: flex;
    align-items: center;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.custom-icon {
    border-radius: 50%;
    background-color: #fff;
    width: 25px;
    height: 25px;
    padding: 0;
    display: flex
;
}
.custom-icon img {
    width: 70%;
    height: 70%;
    padding: 0;
    margin: auto;
}
.titlePage {
    font-size: 1.2rem;
    font-weight: 600;
    margin-left: 15px;
}
.welcome-container {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.logoPlate {
    width: 100%;
    height: 50px;
}
.logo {
    width: auto;
    height: 100%;
    display: flex;
}
.logo img {
    margin-right: 5px; 
    margin-left: auto;
}
h4 {
    margin-top: 5px;
    margin-bottom: 5px;
}
p {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 18px;
}
.welcome-container {
    display: flex;
    max-width: 50vw;
    max-height: 300px;
    padding: 0;
    margin: auto;
    background-color: transparent !important;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-radius: 15px !important;
}

.welcome-card {
    width: -webkit-fill-available;
    color: #333;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.welcome-value {
    font-size: 1rem;
    padding: 15px;
    color: #333;
    background-color: antiquewhite;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.mat-mdc-card {
    border-radius: var(--mdc-elevated-card-container-shape);
    background-color: var(--mdc-elevated-card-container-color);
    border-width: 0;
    border-style: solid;
    border-color: var(--mdc-elevated-card-container-color);
    box-shadow: var(--mdc-elevated-card-container-elevation);
    --mdc-elevated-card-container-shape: 4px;
    --mdc-outlined-card-container-shape: 4px;
    --mdc-outlined-card-outline-width: 1px;
}

.mat-mdc-card {
    --mat-card-title-text-font: Roboto, sans-serif;
    --mat-card-title-text-line-height: 32px;
    --mat-card-title-text-size: 20px;
    --mat-card-title-text-tracking: .0125em;
    --mat-card-title-text-weight: 500;
    --mat-card-subtitle-text-font: Roboto, sans-serif;
    --mat-card-subtitle-text-line-height: 22px;
    --mat-card-subtitle-text-size: 14px;
    --mat-card-subtitle-text-tracking: .0071428571em;
    --mat-card-subtitle-text-weight: 500;
}

.mat-mdc-card {
    --mdc-elevated-card-container-color: white;
    --mdc-elevated-card-container-elevation: 0px 2px 1px -1px rgba(0, 0, 0, .2), 0px 1px 1px 0px rgba(0, 0, 0, .14), 0px 1px 3px 0px rgba(0, 0, 0, .12);
    --mdc-outlined-card-container-color: white;
    --mdc-outlined-card-outline-color: rgba(0, 0, 0, .12);
    --mdc-outlined-card-container-elevation: 0px 0px 0px 0px rgba(0, 0, 0, .2), 0px 0px 0px 0px rgba(0, 0, 0, .14), 0px 0px 0px 0px rgba(0, 0, 0, .12);
    --mat-card-subtitle-text-color: rgba(0, 0, 0, .54);
}

.shadow-box {
    box-shadow: 0 2px 1px -1px rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 1px 3px 0 rgba(0, 0, 0, .12);
}

@media (max-width: 430px) {
    .welcome-container {
        max-width: 90vw;
    }
    .logoPlate {
        height: 50px;
    }
}

@media (min-width: 768px) {
    .welcome-container {
        max-width: 43vw;
    }
}

@media (min-width: 1200px) {
    .welcome-container {
        max-width: 33vw;
    }
}
